[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: It is time to upgrade to autoconf 2.50 and libtool 1.4.

From: Greg Stein <gstein_at_lyra.org>
Date: 2001-09-22 07:18:30 CEST

On Fri, Sep 21, 2001 at 01:01:56PM -0700, Mo DeJong wrote:
>...
> I hate to be a bother, but I was wondering if someone could take a
> looksie at my autoconf/libtool and test case when srcdir != builddir
> patches. I have some more patches to check for the correct version
> of Python for running the test cases and redirect test case output
> properly. Thing is, I can't really send them in since they build on
> these previous patches. If there was some problem with the earlier
> patches, I could certainly revise them to address any concerns.
> This autoconf/libtool upgrade issue has been hanging around for
> many months, the sooner we can get it over with the better.

I'm working on this now. Ran into a problem with my autoconf RPM, but am
past that now. It appears there is an issue in the berkeley-db.m4 file.

Cheers,
-g

-- 
Greg Stein, http://www.lyra.org/
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Sat Oct 21 14:36:42 2006

This is an archived mail posted to the Subversion Dev mailing list.